{
	"name": "table/external/4d/product/lang/fi/work_phase_estimated.json",
	"language": {
		"wpe": "Työn lask. työvaihe",
		"wpe.bonus_work_time__unit": "Bonustyöaika/kpl",
		"wpe.change_id": "Muutos ID",
		"wpe.contract_default_salary": "Urakan peruspalkka",
		"wpe.contract_price__unit": "Urakkahinta/kpl",
		"wpe.contract_salary": "On urakkatyö",
		"wpe.cover__inside": "Kansi/sisus",
		"wpe.creator_id": "Lisääjä id",
		"wpe.customer_project": "As. projekti",
		"wpe.delivery_to_customer": "Toimitus asiakkaalle",
		"wpe.employee_id": "Työntekijä",
		"wpe.firm_id": "Firma",
		"wpe.hourly_salary": "On tuntityö",
		"wpe.info": "Lisätietoja",
		"wpe.kind": "Laji",
		"wpe.link_target": "Limityskohde",
		"wpe.linking_hours": "Limitysaika",
		"wpe.load_multiplier": "Läpimenokerroin",
		"wpe.machine_setup_cost__hour": "Kone aset OK/tunti",
		"wpe.machine_work_cost__hour": "Kone työ OK/tunti",
		"wpe.modifier_id": "Muuttaja id",
		"wpe.next_phase": "Seuraava vaihe",
		"wpe.phase_number": "Vaihenumero",
		"wpe.pieces__unit": "Kpl/yks",
		"wpe.previous_phase": "Edellinen vaihe",
		"wpe.production_lot": "Valmistuserä",
		"wpe.profit_multiplier": "Katekerroin",
		"wpe.project_id": "Projekti",
		"wpe.purchase_multiplier": "Ostokerroin",
		"wpe.record_id": "ID",
		"wpe.rest_time__hour": "Lepoaika/tunti",
		"wpe.run_amount": "Ajokerrat",
		"wpe.salary__hour": "Tuntipalkka",
		"wpe.setup_amount": "Asetuksien lkm",
		"wpe.setup_salary__hour": "Asetustuntipalkka",
		"wpe.setup_time__lot": "Asetusaika/erä",
		"wpe.special_extra_hours": "Poikkeava lisäaika",
		"wpe.speed_unit": "Nopeus/yksikkö",
		"wpe.subc_profit_multiplier": "Alih. katekerroin",
		"wpe.subcont_cost__unit": "Alih. OK/kpl",
		"wpe.subcont_cost_total": "Alih. OK yht",
		"wpe.subcont_purc_price__unit": "Alih. ostoh/kpl",
		"wpe.subcont_sales_price__unit": "Alih. MH/kpl",
		"wpe.subcont_sales_price_total": "Alih. MH yht",
		"wpe.subcontract": "On alihankinta",
		"wpe.supplier_id": "Alihankkija",
		"wpe.tag": "Merkintä",
		"wpe.target_extra_time": "Extra asetusaika/erä",
		"wpe.target_extra_time__unit": "Extra työaika/kpl",
		"wpe.track_time": "Ohjelma-aika",
		"wpe.track_time_status": "Ohjelma-aikalaskuri",
		"wpe.transfer_id": "Siirtotunnus",
		"wpe.transfer_state": "Siirtotila",
		"wpe.units__hour": "Kpl/tunti",
		"wpe.work__position_num_id": "Työ/pos nro",
		"wpe.work_cost__unit": "Työ omakustannus/kpl",
		"wpe.work_cost_total": "Työ OK yht",
		"wpe.work_description": "Työkuvaus",
		"wpe.work_load_group_id": "Kuormitusryhmä",
		"wpe.work_salary__unit": "Työpalkka/kpl",
		"wpe.work_sales_price__unit": "Työ myyntihinta/kpl",
		"wpe.work_sales_price_total": "Työ MH yht",
		"wpe.work_time__lot": "Työaika/erä",
		"wpe.work_time__unit": "Työaika/kpl"
	}
}
